{% extends 'userMenu/base.html' %}
{% load static %}

{% block bodyBl%}
<div id = "block">
    <h1 class = "menu-title">{{ title }}</h1>
    {% for m in menu %}
    <div id = "blockI" class = "element">
        
        <h1 class = "element">{{m.name}}</h1>
        <h2 class = "element">{{m.cost}} </h2>  
        <h2 class = "element">{{m.volume}}ml</h2> 
        <br>
        <br>
            <img src= "{{ m.image.url }}" id = "menu-img" >
        
              

            <ul class = "element" id = "content">
                 {{m.content}}
            </ul>
            <form action = "{% url 'cart_add' m.id %}" method="POST">
                <label for="{{ cart_product_form.quantity.id_for_label }}">
                    <h2 class="lgn">{{cart_product_form.quantity.label}}</h2>
                </label>
                {{cart_product_form.quantity}}
                <br>
                <br>
                {% csrf_token %}
                <input type="submit" value="Add to cart">
            </form>
    </div>
    {% endfor %}
    
</div>

{% endblock %}